extern "quadpack,FnQPseteps" QPEPS(const epsabs, const epsrel);
extern "quadpack,FnQPsetwarning" QPWARN(const ion);
extern "quadpack,FnQNG"      QNG (const func, const a, const b, const aresult, const aabserr);
extern "quadpack,FnQAG"      QAG (const func, const a, const b, const key, const aresult, const aabserr);
extern "quadpack,FnQAGS"     QAGS(const func, const a, const b, const aresult, const aabserr);
extern "quadpack,FnQAGP"     QAGP(const func, const a, const b, const vpoints, const aresult, const aabserr);
extern "quadpack,FnQAGI"     QAGI(const func, const bound, const inf, const aresult, const aabserr);
extern "quadpack,FnQAWO"     QAWO(const func, const a, const b, const omega, const fcos, const maxp1, const aresult, const aabserr);
extern "quadpack,FnQAWF"     QAWF(const func, const a, const omega, const fcos, const limlst, const maxp1, const aresult, const aabserr);
extern "quadpack,FnQAWS"     QAWS(const func, const a, const b, const alpha, const beta, const type, const aresult, const aabserr);
extern "quadpack,FnQAWC"     QAWC(const func, const a, const b, const c, const aresult, const aabserr);

